#globalwrapper {
    position: relative;
    width: 100%;
}

#content_wrapper,
#function_menu,
#header_mid > div,
#header_bottom,
#footer {
	margin: 0 auto;
    position: relative;
    width: 970px;
}

#header_wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: url(../images/internet/header_overlay.png) repeat-x left top;
	height: 350px;
}

#content_wrapper {
	padding-top: 382px;
	margin-bottom: 3em;
	overflow: hidden;
}

#header_top {
	height: 27px;
	overflow: hidden;
	background: url(../images/internet/snelmenu_overlay.png) repeat-x left top;
	border-bottom: 6px solid;
}

#header_bottom {
	height: 232px;
}

h1 {
	width: 455px;
	float: left;
	font-size: 164%;
    line-height: 130%;
    font-family: arial, verdana;
}

.portal h1 {
	width: 590px;
}

.intro h2,
.text h2 {
	font-size: 120%;
}

h3 {
	font-size: 110%;
}

h5 {
	font-style: italic;
}

h6 {
	font-weight: normal;
	font-style: italic;
}

a:focus {
    outline: 1px solid #0093A7;
    outline-offset: -1px;
}

/* SNELMENU - FUNCTIONMENU */
#snelmenu h2 {
	position: absolute;
	top: -999px;
}

#snelmenu,
ul.functionsmenu {
    display: inline-block;
	font-size: 110%;
	margin-top: 3px;
}

#function_menu {
    text-align: right;
}

#function_menu .module_meteo {
	float: left;
}

#function_menu .module_meteo h2 {
	color: #FFF;
	display: inline;
	float: left;
	margin: 5px 3px 0 0;
}

#function_menu .module_meteo p {
	left: -9999em;
	position: absolute;
	top: -9999em;
}

ul.functionsiconen {
	float: right;
	padding-top: 1px;
	margin-left: 25px;
}

#snelmenu li,
ul.functionsmenu li {
	display: inline;
	margin-right: 5px;
	padding-right: 5px;
}

ul.functionsiconen li {
	display: inline;
}

#snelmenu a,
ul.functionsmenu a,
ul.functionsiconen a {
	text-decoration: none;
	display: inline-block;
	padding: 3px;
	color: #fff;
}

/* LOGO - SEARCH */
#header_mid {
	background: url(../images/internet/header_bg.png) no-repeat center -28px;
	height: 85px;
	min-width: 970px;
}

#logo {
	margin-top: 10px;
	margin-left: 2px;
	max-height: 70px;
	width: 180px;
	float: left;
	overflow: hidden;
}

#header_wysiwyg {
	float: right;
	width: 340px;
	max-height: 66px;
	font-family: Arial, sans-serif;
	font-size: 110%;
	font-weight: bold;
	text-align: right;
	padding-top: 20px;
	padding-right: 20px;
	overflow: hidden;
}

#header_wysiwyg h2 {
	font-size: 163.63%;
	margin-bottom: 0.2em;
}

#search {
	float: right;
	background-image: url(../images/internet/lightercolor_overlay.png);
	width: 230px;
	height: 45px;
	padding: 20px;
}

#search fieldset legend {
	font-size: 180%;
	margin-bottom: 0.5em;
	font-family: Arial, Verdana;
	color: #fff;
}

#search fieldset {
	background: url(../images/internet/search_bg.png) no-repeat left bottom;
}

#search label {
    position: absolute;
    left: -99999em;
}

#search #search_trefwoord {
	border: none;
	background: none;
	width: 170px;
	color: #555;
	font-style: italic;
	padding: 7px 0 0 5px;
	float: left;
}

#search .searchbox_submit {
	background: none;
	border: none;
	width: 50px;
	height: 28px;
	float: right;
	padding-top: 2px;
	line-height: 210%;
	color: #fff;
	cursor: pointer;
}

#search form .suggestions {
	top: 52px !important;
}

/* PORTAL NAV */
#portal_carrousel_wrapper {
	width: 680px;
	float: left;
	height: 232px;
}

#portal {
	float: left;
	width: 682px;
	position: relative;
	z-index: 2;
	background: #fff;
}

#portal:before {
	content: "";
	position: absolute;
	left: -2px;
	width: 2px;
	height: 34px;
	background: #aedde3;
}

#portal h2 > a {
	color: #fff;
	display: table-cell;
	vertical-align: middle;
    width: 134px;
    height: 34px;
	text-decoration: none;
	font-family: Arial, Verdana;
	font-size: 140%;
	font-weight: bold;
	overflow: hidden;
	text-align: center;
}

#portal > div:first-child,
#portal h2 > a:first-child {
	width: 136px;
}

#portal h2 a:hover,
#portal h2 a:focus {
	background-image: url(../images/internet/lightercolor2_overlay.png);
}

#portal h2 a.active:hover,
#portal h2 a.active:focus {
	background-image: none;
}

#portal div {
	position: relative;
	float: left;
	width: 134px;
    height: 34px;
    border-right: 2px solid #aedde3;
}

#portal .mainmenu {
	width: 134px;
	float: left;
	margin-right: 2px;
	padding-top: 4px;
	position: absolute;
	top: -999px;
	left: 0;
	min-height: 163px;
}

#portal div:hover .mainmenu,
#portal div.focus .mainmenu {
	top: 34px;
}

#portal .mainmenu a {
	color: #fff;
	text-decoration: none;
	font-size: 110%;
	padding: 2px 10px 2px 20px;
	line-height: 150%;
	display: inline-block;
	width: 104px;
}

#portal .mainmenu a:hover,
#portal .mainmenu a:focus {
	background: url(../images/internet/nav_hoofditem_hover.png) left bottom no-repeat;
	width: 104px;
}

/* PPP */
.portal #ppp,
.medium #ppp {
	margin-top: 32px;
}

/* CARROUSEL */
#carrousel_wrapper {
	width: 700px;
	height: 232px;
	background: url(../images/internet/carrousel_shadow.png) no-repeat left 179px;
	margin-left: -20px;
	padding-left: 20px;
	position: relative;
	z-index: 1;
}

#headerimg {
	background: url(../images/internet/carrousel_shadow.png) no-repeat left 179px;
	padding-bottom: 20px;
	margin-left: -20px;
	margin-bottom: 11px;
    padding-left: 20px;
    width: 700px;
}

.ie7 #carrousel_wrapper {
	background: url(../images/internet/carrousel_shadow.png) no-repeat left 147px;
	height: 201px;
}

#carrousel {
	float: left;
	width: 680px;
	height: 165px;
	overflow: hidden;
	position: relative;
}

#carrousel img {
	width: 680px;
    height: 165px;
}

#carrousel .titel_overlay a {
	position: absolute;
	background: url(../images/internet/carrousel_arrow.png) no-repeat 657px 12px;
	bottom: 0;
	left: 0;
	width: 640px;
	padding: 10px 20px 12px 20px;
	display: inline-block;
	color: #fff;
    font-size: 160%;
    text-decoration: none;
    font-family: arial, verdana;
}

#carrousel_controls {
	text-align: center;
	float: left;
	width: 680px;
	margin-top: 10px;
}

#carrousel_controls a,
#carrousel_controls #carrousel_pager {
	display: inline;
	overflow: hidden;
}

#carrousel_controls #carrousel_pager a {
	background: url(../images/internet/carrousel_pager_bg.png) no-repeat left top;
	display: inline-block;
	width: 11px;
	height: 10px;
	color: #b0b0b0;
	font-size: 0%;
	line-height: 0%;
	margin-right: 10px;
}

#carrousel_controls #carrousel_pager a.activeSlide {
	background: url(../images/internet/carrousel_pager_bg_active.png) no-repeat left top;
}

#carrousel_controls a#btn_stop,
#carrousel_controls a#btn_start {
	width: 11px;
    height: 10px;
    display: inline-block;
    color: #fff;
    font-family: arial, verdana;
    font-size: 0%;
    line-height: 0%;
    cursor: pointer;
}

#carrousel_controls a#btn_stop {
	background: url(../images/internet/carrousel_pause.png) no-repeat left top;
}

#carrousel_controls a#btn_start {
	background: url(../images/internet/carrousel_start.png) no-repeat left top;
}

#carrousel.no_js .carrousel_item,
#carrousel.no_js img {
    width: 136px;
    float: left;
}

#carrousel.no_js .carrousel_item {
    position: relative;
}

#carrousel.no_js .titel_overlay a {
    width: 95px;
    font-size: 100%;
    float: left;
    overflow: hidden;
    border-right: 1px solid #fff;
}

/* KOPPELBOX HEADER */
#koppelbox_header_wrapper {
	background: url(../images/internet/header_koppelbox_shadow.png) no-repeat left bottom;
	padding-bottom: 17px;
	float: right;
    height: 196px;
    width: 270px;
}

#koppelbox_header {
	position: relative;
	float: right;
	width: 230px;
	padding: 5px 20px;
	height: 186px;
}

#koppelbox_header:before,
#koppelbox_header:after,
#mediumnaam:before,
#mediumnaam:after {
	content: "";
	position: absolute;
	top: 0;
	width: 2px;
	height: 34px;
	background: #aedde3;
}

#koppelbox_header:before,
#mediumnaam:before {
	left: -2px;
}

#koppelbox_header:after,
#mediumnaam:after {
	right: -2px;
}

#koppelbox_header h2 {
	color: #fff;
	font-size: 180%;
	font-family: Trebuchet MS, arial, verdana;
	line-height: 150%;
	margin-bottom: 0.4em;
}

#koppelbox_header ul {
	height: 110px;
	overflow: hidden;
	margin-bottom: 10px;
}

#koppelbox_header a.meer_koppelbox {
    background-image: url(../images/internet/lightercolor3_overlay.png);
    display: inline-block;
    padding: 3px 8px 2px;
}

#koppelbox_header a.meer_koppelbox:hover {
	text-decoration: none;
}

#koppelbox_header a {
	color: #fff;
	text-decoration: none;
	font-size: 110%;
}

#koppelbox_header a:hover {
	text-decoration: underline;
}


#content_left {
	width: 680px;
	float: left;
}

.portal #content_left {
	margin-left: 20px;
	width: 660px;
}

#content_right {
	float: right;
	width: 270px;
}

#content {
	font-size: 110%;
	line-height: 160%;
}

.medium #content {
	float: right;
	width: 525px;
}

/* NAVIGATION */
#navigation {
	float: left;
	width: 134px;
	margin-bottom: 3em;
}

#navigation ul.mainmenu > li > a {
	display: block;
	background-image: url(../images/internet/lightercolor2_overlay.png);
	padding: 8px 5px 5px;
	color: #fff;
	text-decoration: none;
	font-size: 110%;
	line-height: 140%;
	font-weight: bold;
	font-family: arial, verdana;
}

#navigation ul.mainmenu > li {
	margin-bottom: 2px;
}

#navigation ul.mainmenu > li > a:hover,
#navigation ul.mainmenu > li.active > a {
	background-image: none;
}

#navigation ul.submenu {
	position: absolute;
	top: -9999px;
}

#navigation li.active ul.submenu {
	position: static;
}

#navigation ul.submenu a {
	display: block;
    padding: 5px 10px 5px;
    color: #fff;
    text-decoration: none;
    font-size: 110%;
    line-height: 140%;
    font-weight: bold;
    font-family: arial, verdana;
}

#navigation ul.submenu a:hover,
#navigation ul.submenu li.active a {
	background-image: url(../images/internet/lightercolor2_overlay.png);
}

/* KRUIMELSPOOR */
#kruimelspoor {
	float: left;
	width: 100%;
	margin-top: 8px;
	font-size: 110%;
}

#kruimelspoor a {
    text-decoration: none;
}

#kruimelspoor a:hover {
	color: #0093a7;
    text-decoration: underline;
}

/* CONTENT TOP */
#content_top {
	width: 100%;
	margin-bottom: 2em;
	overflow: hidden;
}

.readspeaker,
a.but_print {
	height: 16px;
	width: 19px;
	float: right;
	margin-top: 3px;
	margin-right: 5px;
	cursor: pointer;
}

a.readspeaker {
    background: url(../images/internet/icon_readspeaker.png) no-repeat 0 -1px; 
    text-indent: -9999em;
    background-color: #76A938;
}

a.but_print {
	margin-right: 24px;
}

#socialmedia {
	clear: both;
	width: 100%;
	margin-top: 2em;
	overflow: hidden;
}

div.socialmedia ul li a {
	margin-right: 8px;
}

div.socialmedia ul {
	float: right;
}

/* COLUMN RIGHT */
#content_right {
    font-size: 110%;
    position: relative;
}

#content_right h2 {
    color: #fff;
    font-size: 164%;
    margin-bottom: 1em;
    font-family: Trebuchet MS, arial, verdana;
}

#snelnaar_wrapper,
#koppelbox_wrapper {
	background: url(../images/internet/header_koppelbox_shadow.png) no-repeat left bottom transparent;
    padding-bottom: 17px;
    width: 270px;
    margin-bottom: 1em;
}

#snelnaar,
#koppelbox {
	padding: 20px;
}

#snelnaar li,
#koppelbox li {
	padding-bottom: 5px;
	background: url(../images/internet/bullet_content_right.png) no-repeat left 6px;
	padding-left: 15px;
}

#snelnaar a,
#koppelbox a {
	color: #fff;
	text-decoration: none;
}

#snelnaar a:hover,
#koppelbox a:hover {
    text-decoration: underline;
}

#birthdays ul {
	margin-bottom: 1.75em;
}

#birthdays ul li a {
	color: #434343;
}

#wysiwyg {
	margin-bottom: 3.5em;
}

#wysiwyg img {
	margin-bottom: 0.7em;
}

#wysiwyg h2 a {
	color: #fff;
	font-size: 61%;
	text-decoration: none;
	font-family: Verdana, Arial;
	padding: 2px 8px;
	display: inline-block;
	margin-top: 0.7em;
}

.banner_wrapper {
	position: relative;
	background: url(../images/internet/header_koppelbox_shadow.png) no-repeat left bottom;
	padding-bottom: 14px;
	margin-bottom: 1em;
}

.banner_text {
	position: absolute;
	left: 0;
	top: 8px;
	font-size: 182%;
	line-height: 110%;
	font-weight: bold;
	padding: 22px;
	width: 167px;
	font-family: arial, verdana;
	height: 45px;
	overflow: hidden;
}

#banner img {
	width: 270px;
	height: 100px;
}

#content_right #calendar h2 {
	color: #0093a7;
}

#content_right #calendar h2.legenda {
	font-size: 120%;
	color: #434343;
}

.module_bri_agenda .calendar.left {
	float: none;
	width: 100%;
}

#content_right .module_bri_agenda table th {
	text-align: center;
}

#content_right .module_bri_agenda table caption a {
	font-weight: bold;
}

.module_bri_agenda td.current_day a {
	color: #fff;
}

.module_bri_agenda td.current_day a:hover {
	color: #fff;
	text-decoration: underline;
}

.legenda ul li.today,
.legenda ul li.scheduled_meetings {
	height: auto;
    margin: 5px 0;
    padding: 0.75em 1em;
    width: 50%;
    border: 1px solid #0093A7;
} 

.legenda ul li.today {
	color: #fff;
}

.legenda ul li.scheduled_meetings {
	background: #fff;
}


/* FOOTER */
#footer_wrapper {
	width: 100%;
	clear: both;
	background: url(../images/internet/footer_overlay.png) repeat-x left top;
}

#footer {
	padding: 20px 0;
	font-size: 110%;
	line-height: 150%;
	overflow: hidden;
}

#footer,
#footer a,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
	color: #fff;
}

#footer #koppelboxfooter1 a,
#footer #koppelboxfooter2 a {
	text-decoration: none;
}

#footer #koppelboxfooter1 a:hover,
#footer #koppelboxfooter2 a:hover {
    text-decoration: underline;
}

#footer h2 {
	font-size: 164%;
	line-height: 130%;
	margin-bottom: 0.8em;
	font-family: arial, verdana;
}

#footer .wysiwyg {
    padding-left: 20px;
    padding-right: 20px;
    width: 350px;
    float: left;
    overflow: hidden;
}

#footer .wysiwyg a {
	text-decoration: underline;
}

#footer #koppelboxfooter1,
#footer #koppelboxfooter2 {
	padding-left: 15px;
    width: 280px;
    float: left;
}

#footer #koppelboxfooter2 {
	width: 260px;
}

#footer .wysiwyg ul li {
    background-image: url(../images/internet/bullet_content_right.png);
}

/* OVERIG */
h2.item_title {
	color: #333;
}

.date,
.file_size,
.download_information {
    color: #999;
}

.item_title a,
a.archief,
a.more_info,
.meer_info a,
.documents a,
.linked_items a,
h2.category_title a {
	text-decoration: none;
}

a.archief,
.documents a,
.linked_items a {
    font-weight: bold;
}

a.archief:hover,
a.more_info:hover,
.meer_info a:hover,
.item_title a:hover,
.documents a:hover,
.linked_items a:hover,
h2.category_title a:hover {
    text-decoration: underline;
}

.downloads h2 {
	font-size: 110%;
}

.medium #content img {
	max-width: 525px;
}

.medium #content #nedgeo_map img {
	max-width: inherit;
}

#xp1 {
	position: absolute;
	top: -9999em;
}

#xp1.rsfloating.rsbtn {
	position: relative;
	top: 0;
	margin-bottom: 3em;
}

/* Intranet - Extranet - Subsites */
#mediumnaam {
	position: relative;
	height: 16px;
	color: #fff;
	font-size: 180%;
	font-family: Arial, Verdana;
	font-weight: bold;
	padding: 9px 20px;
}

.intra-extra #headerimg,
.subsite #headerimg,
.simkluis #headerimg {
    background: url(../images/internet/carrousel_shadow.png) no-repeat left 147px;
}

.intra-extra #carrousel_wrapper,
.subsite #carrousel_wrapper,
.simkluis #carrousel_wrapper {
    height: 199px;
    background: url(../images/internet/carrousel_shadow.png) no-repeat left 147px;
}

.intra-extra #content,
.subsite #content,
.simkluis #content {
    float: right;
    width: 525px;
}

.intra-extra #content img
.subsite #content img,
.subsite #content img {
	max-width: 525px;
}

a.uitloggen {
	color: #fff;
	background: url(../images/simkluis/uitloggen.png) no-repeat right top;
	float: right;
	padding-right: 20px;
	font-size: 80%;
	padding-top: 1px;
	font-weight: bold;
	text-decoration: none;
}

/* Toptaken caroussel */
#tabs > li > h2:hover,
#tabs > li.active > h2 {
    background-color: #76a938;
}

#tabs {
    float: left;
    margin: 0 10px 10px 0;
    position: relative;
    width: 636px;
    border: 1px solid #CCC;
}

#tabs > li {
    margin-bottom: 1em;
    overflow: hidden;
}

.has_js #tabs > li {
    margin-bottom: 0;
}

#tabs > li > h2 {
    display: block;
    color: #fff;
    font-size: 136.4%;
    float: left;
    line-height: 110%;
    padding: 11px 13px;
    position: relative;
    font-weight: bold;
    text-decoration: none;
    margin-bottom: 2px;
    width: 200px;
    z-index: 2;
    background: #0093a7;
}

.has_js #tabs > li > h2 {
    cursor: pointer;
}

#tabs > li > h2:hover,
#tabs > li.active > h2 {
    background: #76a938;
}

#tabs > li.active > h2:before,
#tabs > li > h2:hover:before {
    content: "";
    display: block;
    position: absolute;
    margin-top: -12px;
    margin-right: -12px;
    width: 0;
    height: 0;
    right: 0;
    border-left: 12px solid #76a938;
    border-top: 20px solid transparent !important;
    border-bottom: 20px solid transparent !important;
}

#tabs .tab-content {
    background-image: url(../images/toptaken/default/bg_tabelementen.png);
    background-repeat: repeat;
    float: right;
    padding: 10px 15px;
    width: 387px;
}

.has_js #tabs .tab-content {
    padding: 15px 11px;
    position: absolute;
    right: 9999em;
    top: -9999em;
}

.has_js #tabs .active .tab-content {
    bottom: 2px;
    right: 0;
    top: 2px;
}

/* iconen */
.iconen li {
    border: 2px solid #FFF;
    margin-right: 5px;
    margin-bottom: 10px;
    float: left;
    width: 180px;
}

.iconen > li > a,
.iconen > li > .icon_wrapper {
    display: table;
    width: 100%;
    text-decoration: none;
}

.iconen .icon-image-wrapper {
    width: 50px;
    margin-right: 5px;
}

.iconen .icon-image {
    max-width: 50px;
    float: left;
}

.ie8 .iconen .icon-image {
    width: 50px;
}

.iconen .icon-image-wrapper,
.iconen .icon-text {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    height: 50px;
}

.iconen .icon-text {
    font-weight: bold;
    font-size: 110%;
}

.iconen a:hover,
.iconen > li > .icon_wrapper:hover {
    outline: 1px solid #CCC;
}

.clear_left {
    clear: left;
}